Change logs for lice5 source package in Xenial

  • lice5 (1:5.2.7-1) unstable; urgency=medium
    
      * New upstream release
      * Mark all files in /usr/share/epic5/ as non-executable.
    
     -- Kurt Roeckx <email address hidden>  Sun, 19 Jul 2015 21:46:44 +0200